.subcategories {
    text-align: left;
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
    margin-top: 16px;
    margin-bottom: 16px;
}

.subcategories .subcategory-item {
    display: grid;
    align-items: center;
    width: calc(50% - 6px);
    background-color: #fff;
    border-radius: 3px;
    box-shadow: rgba(105, 61, 169, 0.1) 0 2px 6px 0;
    grid-template-columns: 4.6rem auto;
}

.subcategories .subcategory-item a {
    text-decoration: none;
    font-size: 14px;
    font-weight: 700;
}

@media screen and (min-width: 992px) {
    .subcategories .subcategory-item {
        width:calc(33.3333% - 11px)
    }
}

@media screen and (min-width: 1200px) {
    .subcategories .subcategory-item {
        width:calc(25% - 12px);
    }
}

.subcategories .subcategory-item-image {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    background-repeat: no-repeat;
    background-position: 50%;
    margin: 8px 4px;
    width: 45px;
    height: 35px;
    padding-inline: 1px 0;
    background-size: contain;
}

.subcategories .subcategory-item-link {
    display: flex;
    align-items: center;
    min-height: 44px;
    margin-left: 6px;
    margin-right: 6px;
    line-height: 1.2;
}
